Subject: Re: CCL:Summary & change of the question: simple way to measure delocalization

From: A J Turner <[email-masked]>
Date: Wed, 19 Feb 1997 07:07:24 +0000 (GMT)

Hi!

I think the debate between delocalised and distributed comes up to start
with we were discussing charges systems and charge delocalisation.  C6H6
and C6H12 are not charged and have very little partial charge distribution
and so delocalisation and not shift the charge about.

It is the migration of charge via delocalisation that was of interest, and
thus delocalisation was correct :-)

Best wishes

Alex

 -------------------------------------------------------------------
|Alexander J Turner         [email-masked]                  |
|Post Graduate              |http://www.bath.ac.uk/~chpajt/home.html|
|School of Chemistry        |+144 1225 8262826 ext 5137             |
|University of Bath         |                                       |
|Bath, Avon, U.K.           |Field: QM/MM modeling                  |
 -------------------------------------------------------------------